Subject: Re: [bug#47111] [PATCH] doc: Document the guidelines for removing inactive committers.

From: Leo Famulari <[email-masked]>
Date: Sat, 13 Mar 2021 14:13:31 -0500

On Sat, Mar 13, 2021 at 09:07:16AM +0100, Nicolas Goaziou wrote:
> Also, about my second suggestion at the end of the message, I want to
> make it clear that regaining commit access is trivial, and does not
> imply another vouching process (IIUC), i.e., "you can ask to..." sounds
> like it could be refused.

It could be refused. It really depends on the situation, and the
decision is at the discretion of the maintainers. In many cases a simple
"Hi, I'm back!" email will be enough, but the text I propose is not
offering a guarantee.